#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.1.0
visibility:           public
id:                   cassava-megaparsec-2.1.0-IDC0qDRaFid37J5zkIjEa5
key:                  cassava-megaparsec-2.1.0-IDC0qDRaFid37J5zkIjEa5
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  1a492fca703b83ab96ea72d1c97ff3cb
exposed:              True
exposed-modules:
    Data.Csv.Parser.Megaparsec Data.Csv.Parser.Megaparsec.Internals

import-dirs:          /usr/lib/ghc-9.2.8/site-local/cassava-megaparsec-2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/cassava-megaparsec-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cassava-megaparsec
hs-libraries:         HScassava-megaparsec-2.1.0-IDC0qDRaFid37J5zkIjEa5
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    cassava-0.5.3.0-7yikWSaO3U1KbKs4vYeDyF
    megaparsec-9.5.0-5XSZIMXWvvQCEE8yJnZKme
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

